iPad 2 werkt niet met MacBook G4

iPad 2 werkt niet met MacBook G4 discussie in Desktop-applicaties forum; ( verdwijnt na registratie ) Mijn MacBook G4 kan niet samen met de iPad 2 en iPhone 4. Ik kan n Ze niet aansluiten op iTunes . Hij geeft een ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Desktop > Desktop-applicaties
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 22 January 2012, 10:10
» iPhone 3G 8GB [FW: 4.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 64GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 4 August 2010
Berichten: 5
Standaard iPad 2 werkt niet met MacBook G4

Mijn MacBook G4 kan niet samen met de iPad 2 en iPhone 4. Ik kan n
Ze niet aansluiten op iTunes. Hij geeft een melding dat je iTunes moet upgraden maar dat kan niet met een G4. Heeft iemand een oplossing of weet iemand een model die dit wel kan die al wat ouder is????
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 22 January 2012, 10:27
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.901
Standaard

Citaat:
Oorspronkelijk geplaatst door vergeetmijnietje Bekijk bericht
Mijn MacBook G4 kan niet samen met de iPad 2 en iPhone 4. Ik kan n
Ze niet aansluiten op iTunes. Hij geeft een melding dat je iTunes moet upgraden maar dat kan niet met een G4. Heeft iemand een oplossing of weet iemand een model die dit wel kan die al wat ouder is????
Volgens Apple, en die kunnen het weten, werkt iTunes 10.5.3 wl met een Mac met een PPC G4:

__________________
"Es ist schwieriger, eine vorgefasste Meinung zu zertrmmern als ein Atom." (A. Einstein)
  #3  
Oud 22 January 2012, 10:43
ballegooier's schermafbeelding
» iPhone 5s 16GB (Space Grijs) [FW: 9.3.5]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi + 4G 64GB (Spacegrijs) [FW: 11.0.2]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: 5 August 2008
Locatie: Amsterdam
Berichten: 3.692
Lightbulb

Misschien heeft TS niet de minimale geheugen vereiste in zijn iBook G4 (512MB)?
Standaard werden deze met respectievelijk 128, 256, 512MB geheugen uitgerust (op het moederbord gesoldeerd) Je kunt dan zelf nog optioneel een extra reepje geheugen toevoegen in het memory-slot.

En/of TS heeft geen OSX 10.5 op zijn iBook genstalleerd?
  #4  
Oud 22 January 2012, 11:36
» iPhone 3G 8GB [FW: 4.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 64GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 4 August 2010
Berichten: 5
Standaard

Ola, ik ben technisch gezien een leek op het gebied van Apple. Ppc G4 zegt mij niks. Wat is het???
  #5  
Oud 22 January 2012, 11:37
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.901
Standaard

Citaat:
Oorspronkelijk geplaatst door vergeetmijnietje Bekijk bericht
Ola, ik ben technisch gezien een leek op het gebied van Apple. Ppc G4 zegt mij niks. Wat is het???
PowerPC G4 processor, dat is de processor die in jouw Mac zit, althans dat geef je zelf aan.
  #6  
Oud 22 January 2012, 11:56
» iPhone 3G 8GB [FW: 4.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 64GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 4 August 2010
Berichten: 5
Standaard

Ik heb het geprobeerd. Hij geeft de melding ; Openen mislukt install iTunes.pkg kan niet worden geopend. Voor dit pakket is Mac Os 10.5 vereist

.?? Enig idee wat ik nu kan proberen?
  #7  
Oud 22 January 2012, 11:58
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.901
Standaard

Citaat:
Oorspronkelijk geplaatst door vergeetmijnietje Bekijk bericht
Ik heb het geprobeerd. Hij geeft de melding ; Openen mislukt install iTunes.pkg kan niet worden geopend. Voor dit pakket is Mac Os 10.5 vereist

.?? Enig idee wat ik nu kan proberen?
OS X 10.5.x Leopard installeren
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Iphone bestanden delen met ipad of macbook zimmie iPhone algemeen 3 12 October 2011 13:02
iPad niet herkent door pc of macbook Virus iPad algemeen 15 29 March 2011 14:47
iPad dock werkt niet, gewoon met kabel wel. stef007 iPad algemeen 3 11 December 2010 19:09
Mobile-Me werkt niet op mijn iPhone, wel op mijn Macbook pro... glow iTunes 9 1 February 2010 09:40
Mac OS X: Nieuw macbook pro en wil niet met itunes synchroniseren Pdeb1993 iTunes 3 1 July 2009 20:07

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 14:21.